﻿/* jQuery UI の Autocomplete のデザイン設定（上書き） */

/* 自動補完の一覧の明細行の背景色(奇数番目の要素に適用)*/
li.ui-menu-item:nth-child(odd) {
    background-color: #e0ffff;
    }
/* 自動補完の一覧の明細行の背景色(偶数番目の要素に適用)*/
li.ui-menu-item:nth-child(even) {
    background-color: #fff;
    }

/* 自動補完の一覧の明細行の選択行 */
.ui-state-active,
.ui-widget-content .ui-state-active {
    border: 1px solid #0099ff;
    background: #0066cc;
    color: #ffffff;
    }
